/* Copyright Bridgeline Software, Inc. An unpublished work created in 2010. All rights reserved. This software contains the confidential and trade secret information of Bridgeline Software, Inc. ("Bridgeline"). Copying, distribution or disclosure without Bridgeline's express written permission is prohibited. */
/***** BASIC STYLES *****/
html, body, form{
  margin: 0;
  padding: 0;
  
}
body{
  font: 62.5%/1.4em arial, helvetica, sans-serif;
  background: #fff;
  color: #747678;
  padding-bottom: 30px;
}
h1, h2, h3, h4, h5, h6{margin: 0;}
ul, ol, p{
  margin-top: 0;
  margin-bottom: 1.1em;
}
a, a:visited{text-decoration: none; color:#005C31;}
a:hover, a:active{text-decoration: underline; color:#005C31;}

fieldset, img {border:0;}

/***** BASIC LAYOUT *****/

.wrapper{
  width: 990px;
  margin: 0 auto;
}
.hide {
  display: none;  
}
.contentWrapper{
  background: url('images/nhs/contentWrapperBg.png') left top repeat-y;
  _background: url('images/nhs/contentWrapperBg.gif') left top repeat-y;
}


/*-----
  Global Navigation
  -----*/
div.globalNav {
  clear: both;
  background: #69be28;
  border-radius: 4px;
}
div.globalNav ul {
  padding: 0;
  margin: 0;
}
div.globalNav ul li {
  float: left;
  display: block;
  list-style: none;
  padding: 0;
  margin: 0;
  margin-left: 0 !important;
  padding-left: 0 !important;
  position: relative;
  z-index: 4;
  border-right: 3px solid #fff;
}
div.globalNav ul li.first {
  padding-left: 4px !important;
}
div.globalNav ul li a {
  font-size: 13px;
  color: #fff;
  letter-spacing: 1px;
  display: block;
  padding: 16px 21px 18px 21px;
  outline: none;
  font-family: "Fedra Sans Bold";
    font-style: normal;
    font-weight: normal;
    font-stretch: normal;
}
div.globalNav > ul > li:hover > a {
    background: #F9F7EC;
    color: #005C31;
}
div.globalNav ul li.first a {
  background-image: none;
}
div.globalNav ul li.selected a {
  text-decoration: none;
}
div.globalNav ul li a.mainNavMore {
  font-weight: bold;
}

div.globalNav ul li.last {
    font-size: 13px;
    color: white;
    letter-spacing: 1px;
    display: block;
    outline: none;
    border-right: none !important;
    font-family: "Fedra Sans Bold";
    font-style: normal;
    font-weight: normal;
    font-stretch: normal;
    padding-left: 20px !important;
    padding-top: 10px;
}
div.globalNav ul li.last input {
  color: #d9efc9;
  border: none !important;
  background: #d9efc9;
  font-size: 12px;
  width: 184px;
  padding: 7px 8px 8px 8px;
  margin: 0 0 0 10px;
}
div.globalNav ul li.last input.btnGo {
  padding: 0 0 0 0 !important;
  margin: 0 0 0 5px;
  display: inline-block;
  width: 31px;
  height: 23px;
  position: absolute;
  right: 0;
  top: 14px;
}
div.globalNav ul li.last a:hover {
  background-position: 0 -23px;
}

/*-- Second Level Nav --*/
div.globalNav ul li ul {
  position: absolute;
  top: 47px;
  left: -9999em;
  background: #69be28 none;
  width: 186px;
  height: 235px;
  border: solid 1px #69be28;
}
div.globalNav ul li.selected ul {
  left: 0;
}
div.globalNav ul li ul li {
  float: none;
  position: static;
  background-image: none;
  _height: 1%;
  _font-size: 1px;
  border-right: none !important;
}
div.globalNav ul li ul li a {
    color: #fff;
}
div.globalNav ul li ul li a:hover {
  background: #fff !important;
  color: #005C31 !important;
}
div.globalNav ul li.selected ul li a {
  color: #fff;
  padding: 0;
  background: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  padding: 5px 20px 6px 20px;
  border-bottom: 1px solid #69be28;
  background-image: none;
  text-transform: none;
  letter-spacing: 0;
}
div.globalNav ul li.selected ul li a:hover {
  text-decoration: underline;
}
div.globalNav ul li ul li.submenu a {
  background: 175px center no-repeat url(images/submenu.png);
}
div.globalNav ul li ul li.menuHover a {
  background: #fff;
  color: #005c31;
  background-image: none !important;
  width: 147px;
  position: relative;
  z-index: 5;
}

/*-- Third Level Nav --*/
div.globalNav ul li ul li div.level3Menu {
  top: -1px;
  left: -9999em;
  background: #fef3df none;
  width: 558px;
  position: absolute;
  border-left: 1px solid #69be28;
  border-right: 1px solid #69be28;
}
div.globalNav ul li ul li div.singleColumn {
  width: 186px;
}
div.globalNav ul li ul li div.singleColumn ul.col1 {
  background-image: none;
}
div.globalNav ul li ul li div.twoColumn {
  width: 372px;
}
div.globalNav ul li ul li div.twoColumn ul.col2 {
  background-image: none;
}
div.globalNav ul li ul li div.threeColumn ul.col3 {
  background-image: none;
}
div.globalNav ul li ul li.menuHover div.level3Menu {
  left: 186px;
  _left: 185px;
}
div.globalNav ul li ul li div.level3Menu ul {
  width: 186px;
  float: left;
  position: static;
  top: 0;
  left: 0;
  border-right: none;
  border-left: none;
  background: #fff no-repeat right 14px url(images/nhs/menuBorder.gif);
}
div.globalNav ul li ul li div.level3Menu li a {
  border-bottom: none;
  background: 8px 13px no-repeat url(images/nhs/dropDownBullet.png) !important;
  padding: 7px 15px 3px 16px;
  width: 154px;
}
div.globalNav ul li ul li div.level3Menu li a:hover {
  text-decoration: underline;
}



/* Generic Content Layout */
div.mainContentContainer{
  float: left;
  width: 695px;
  padding: 0 25px 25px;
  _padding-right: 0;
}
div.relatedInfoContainer{
  width: 223px;
  padding: 0 11px 11px;
  float: left;
  _margin-right: -2px;
}
/* Inner Containers inside Main Content Container */
div.secNavContainer{
  float: left;
  width: 153px;
  padding: 50px 25px 0 0;
}
div.mainContent{
  float: left;
  width: 515px;
  _width: 513px;
  min-height: 380px;
  _height: 380px;
  padding-top: 15px;
}

/***** Header *****/
.header{padding: 1px 0 3px 19px;}
.header img.logo{
  display: block;
  float: left;
}
.header img.brand{
  display: block;
  margin: 69px 0 0 10px;
  float: left;
}
.header img.brandHme{
  margin-top: 34px;
  float: right;
}
/* Utility Nav */
.utilityNav{
  display: table;
  float: right;
  margin-top: 28px;
  padding: 12px 15px 12px 17px;  
  *padding-bottom: 0;
  border: 1px solid #faf0de;
}
.utilityNav ul{
  margin: 0;
  padding: 0;
}
.utilityNav li{
  float: left;
  margin: 0;
  padding-right: 17px;
  list-style: none;
  font: bold 1.1em/1.1em "georgia";
  text-transform: uppercase;
  letter-spacing: 0.03em;
}
.utilityNav li.last{padding: 0;}
.utilityNav a, .utilityNav a:visited{
  color: #185c9d;
  text-decoration: none;
}
.utilityNav a:active, .utilityNav a:hover{text-decoration: underline;}

/***** Footer ******/
.footer{
  width: 990px;
  margin: 0 auto;
  font-size: 13px;
}
/***** Footer ******/
.footer ul, .footer li{
  margin: 0;
  padding: 0;
  list-style: none;
}
.footer h5{
  margin: 24px 0;
  line-height: 1.1em;
  font: 18px/1.1em georgia, "times new roman";
}
/*** Footer Awards ***/
.footer div.awards{
  float: left;
  width: 419px;
  margin: 35px 34px 0 0;
  padding: 0 30px 7px;
  *padding-bottom: 19px;
}
.footer div.awards img {
  display: block;
  float: left;
  margin-right: 13px;
}
.footer div.awardContent{
  padding-bottom: 13px;
  display: block;
  width: 402px;
}
.footer div.awardContent div.imageHolder {
  display: block;
  float: left;
}
.footer div.awardContent h6 {
}
.footer div.awardContent p {
  line-height: 1.4em !important;
  margin-left: 73px;
}
.footer h6{
  margin: -4px 0 5px;
  font: 14px/1.2em georgia, "times new roman";
}
/*** Footer Locations ***/
.footer div.locations{
  float: left;
  width: 420px;
  margin-top: 35px;
  padding: 0 28px 44px 29px;
  *padding-bottom: 19px;
}
.footer div.locations ul{
  margin-right: 40px;
}
.footer div.locations ul.last{margin-right: 0 !important;}
.footer div.locations li, .footer div.awards li {
  padding-bottom: 8px;
  line-height: 1.3em;
  font-size: 12px;
}

/*** Footer Naviation ***/
.footerNav{padding: 10px 0 10px 67px;}
.footerNav p{
  float: left;
  margin: 6px 0 0;
  font-size: 11px;
}
.footerNav ul{
  list-style:none;
  float: left; 
  margin: 7px 0 0 3px;
  padding:0;
  font-size: 11px;
}
.footerNav span.sep{margin: 0 4px;}
.footerNav li{float: left;list-style:none;}
/* Footer Network Links */
.footerNav div.network{float: right;}
.footerNav div.network a{
  display: block;
  float: left;
  width: 31px;
  height: 32px;
  margin-right: 6px;
  text-indent: -999em;
  font-size: 1.1em;
  text-decoration: none;
  background: url('images/nhs/icoNetwork.png') no-repeat;
  _background: url('images/nhs/icoNetwork.gif') no-repeat;
}
.footerNav div.network a.youtube{
  background-position: -31px 0;
}
.footerNav .network a.twitter{
  background-position: -62px 0;
}
.footerNav .network a.instagram{
	margin-right: 0;
	background: url('images/nhs/instagram.png') no-repeat;
}


div.view-mobile-site
{
    font-size: 11px;
    text-align: center;
}

/***** COMPONENTS *****/
/***** Secondary Navigation *****/
ul.secNav{font-size: 1.2em;}
ul.secNav, ul.secNav ul, ul.secNav li{
  margin: 0;
  padding: 0;
}
ul.secNav ul{display: none;}
ul.secNav{
  line-height: 1.2em;
  border-top: 1px solid #f8ebd2;
}
ul.secNav li{
  padding: 5px 0 5px 2px;
  list-style: none;
  border-bottom: 1px solid #f8ebd2;
  background:url('images/nhs/secNavHasSub.gif') 141px center no-repeat;
}
ul.secNav li ul{margin-top: 7px;}
ul.secNav li li{
  border: none;
  font-size: 0.917em;
  margin-left: 12px;
  padding-right: 5px;
  background: none;
}
ul.secNav li li li{
  margin-left: 23px;
  padding: 3px 0;
  list-style: disc;
  line-height: 1.1em;
}
ul.secNav li.sel{background: #f9f7f3;}
ul.secNav li.sel{background: #f9f7f3 url('images/nhs/secNavShowSub.gif') 140px 10px no-repeat;}
ul.secNav li.sel ul{display: block;}
ul.secNav li.sel li ul{display: none}
ul.secNav li.sel li.sel ul{display: block;}
ul.secNav li.noSub{background-image: none;}
/* Active Link */
ul.secNav li a, ul.secNav li a:visited{color: #7f6941;}
ul.secNav li a.active, ul.secNav li a.active:visited{color: #535356;}

/***** Breadcrumb *****/
div.breadcrumb{
  width: 695px;
  margin-left: -25px;
  padding: 6px 25px;
  *padding-bottom: 0;
  font-size: 0.917em;
  background: url('images/nhs/breadcrumbBg.gif') no-repeat;
  color: #685127;
}
div.breadcrumb span,
div.breadcrumb a{
  display: block;
  float: left;
}
div.breadcrumb span.sep{
  padding: 2px 8px 0;
  font-size: 1.2em;
  font-weight: bold;
  line-height: 1em;
  color: #15529e;
}

/***** Text Size *****/
div.textSize{
  *display: inline-block;
  margin: 0 -11px;
  padding: 4px 12px;
  font-size: 1.1em;
  background: url('images/nhs/textSizeBg.gif') no-repeat;
  color: #535356;
}
div.textSize p{
  float: left;
  margin: 0;
  padding-top: 3px;
}
div.increaseTextSize{float: left;}
div.increaseTextSize a{
  display: block;
  float: left;
  width: 22px;
  height: 21px;
  margin-left: 4px;
  text-indent: -999em;
  background: #fff1d5 url('images/nhs/spriteBtnFont.gif') no-repeat;
  color: #535356;
}
div.increaseTextSize1 a.increaseSize1{font-size: 0.833em;}
div.increaseTextSize2 a.increaseSize1{font-size: 1.083em; background-position: -22px 0;}
div.increaseTextSize3 a.increaseSize1{font-size: 1.333em; background-position: -44px 0;}
div.increaseTextSize a:focus{outline: none;}
/* Share */
div.sharePage{
  float: left;
  padding-left: 10px;
}

/***** IE6 Specific Styles *****/
/* PNG Fix */
.header img.logo, .header img.brand, img.brandHme, 
div.hmeBanner img{_behavior: url(iepngfix.htc);}

/***** MISCELLANEOUS *****/
.clearFix{
  display: block !important;
  clear: both !important;
  float: none !important;
  font-size: 0;
  line-height: 0;
}
.realClear:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
 
.realClear {
  display: inline-block;
}
 
html[xmlns] .realClear {
  display: block;
}
 
* html .realClear {
  height: 1%;
}

/*********** TEMPLATES ***********/
/***** Template: Home *****/
div.homeContentWrapper {
  position: relative;
  padding-top: 345px;
}
div.hmeIntro{
  padding: 14px 0 24px;
  background: url('images/nhs/hmeIntroBg.png') repeat-y;
  _background: #ecd7ac;
  position: absolute;
  top: 0;
  height: 280px;
  overflow: visible;
  width: 990px;
}
/*** Intro Banner ***/
div.hmeBannerContainer{
  float: left; /* Need to check if it is okey to use Float and position property together */
  width: 748px;
}
div.hmeBanner {
  position: relative;
  top: 0;
  min-height: 280px;
  _height: 280px;
  z-index: 3;
}

div.calloutImage {
  position: relative;
  min-height: 280px;
  _height: 280px;
  width: 698px;
}
div.calloutImage div.callout {
  min-height: 280px;
  _height: 280px;
  width: 748px;
  position: absolute;
  top: 0;
  left: 0;
}

div.calloutImage div.callout1 {
  width: 748px;
  height: 280px;
  background: white;
}

div.calloutImage div.callout2 {
  width: 748px;
  height: 280px;
  background: #791753;
}

div.calloutImage div.callout3 {
  width: 748px;
  height: 280px;
  background: #183E75;
}
/*
div.calloutImage div.callout h2, div.calloutImage div.callout a {
  text-indent: -9000em;  
  display: block;
  position: absolute;
}
div.calloutImage div.callout img {
  display: block;
  position: absolute;
  top: 20px;
}
div.calloutImage div.callout a {
  width: 445px;
  height: 100px;
  top: 195px;
  left: 15px;
  outline: 0;
}
div.calloutImage div.callout1 a {
  width: 748px;
  height: 283px;
  top: 23px;
  left: 0;
  outline: 0;
  z-index: 2;
}
div.calloutImage div.callout2 a {
  width: 748px;
  height: 283px;
  top: 23px;
  left: 0;
  outline: 0;
  z-index: 2;
}
div.calloutImage div.callout3 a {
  width: 748px;
  height: 283px;
  top: 23px;
  left: 0;
  outline: 0;
  z-index: 2;
}

div.calloutImage div.callout3 p {
  padding-top: 100px;
  padding-left: 10px;
  width: 300px;
  font-size: 16px;
  line-height: 20px;
}
div.calloutImage div.callout3 h2 {
  text-indent: 0;
  padding-top: 70px;
  padding-left: 10px;
  font-size: 20px;
}

div.calloutImage div.callout3 span {
  padding-left: 200px;
  width: 300px;
  font-size: 14px;
  line-height: 20px;
}
div.calloutImage div.callout3 ul {
  padding-left: 30px;
  width: 300px;
  font-size: 13px;
  line-height: 18px;
}
div.calloutImage div.callout1 {
  background: left 25px no-repeat url(/media/814428/16001303_bh_webbanner.jpg);
  _background: left 25px no-repeat url(/media/814428/16001303_bh_webbanner.jpg);
  z-index: 2;

}
div.calloutImage div.callout2 {
  background: left 25px no-repeat url(/media/796279/mri.jpg);
  _background: left 25px no-repeat url(/media/796279/mri.jpg);
  z-index: 2;
  display: none;
}
div.calloutImage div.callout3 {
  background: left 25px no-repeat url(/media/751987/bh_ortho_header_1.jpg);
  _background: left 25px no-repeat url(/media/751987/bh_ortho_header_1.jpg);
  z-index: 2;
  display: none;
}
*/
div.hmeBanner div.navigation {
  position: absolute;
  width: 110px;
  height: 15px;
  bottom: 0;
  right: 0;
  z-index: 3;
}
div.hmeBanner div.navigation a {
  width: 20px;
  height: 20px;
  _height: 20px;
  background: #791753;
  display: block;
  float: left;
  margin-right: 7px;
  text-indent: -9000em;
  outline: none;
  border: solid;
  opacity: 0.5;
}
div.hmeBanner div.navigation a.thumb1 {
  background: #183E75;
}


div.hmeBanner div.navigation a.thumb2 {
  background: #791753;
}

div.hmeBanner div.navigation a.thumb3 {
  background: #183E75;
}

/*
div.hmeBanner div.navigation a.thumb1 {
  background: top left no-repeat url(/media/814423/small-banner-246.png);
 _background: top left no-repeat url(/media/814423/small-banner-246.png);
}
div.hmeBanner div.navigation a.thumb2 {
  background: top left no-repeat url(/media/796284/mri_thumb.png);
 _background: top left no-repeat url(/media/796284/mri_thumb.png);
}
div.hmeBanner div.navigation a.thumb3 {
 background: top left no-repeat url(/media/751992/thumbnail7.png);
 _background: top left no-repeat url(/media/751992/thumbnail7.png);
}
*/
div.hmeBanner div.navigation a:hover {
  opacity: 1;
}
div.hmeBanner div.navigation a.selected {
  opacity: 1;
}

/*** Home Utility Links ***/
div.hmeUtyContainer{
  width: 217px;
  float: right;
  background: #69BE28;
  /*background: #a88250 url('images/nhs/hmeUtilityNavBg.gif') left bottom repeat-x;*/
}
div.hmeUtyNav{
  padding: 9px;
  /*background: url('images/nhs/hmeUtilityNavDesign.gif') 87px 6px no-repeat;*/
}
div.hmeUtyNav ul{
  margin: 0;
  padding: 9px 0 1px;
  border: 1px solid #fff;
}
div.hmeUtyNav li{
  margin: 0;
  padding: 14px 0 20px;
  list-style: none;
  font: bold 1.5em/1.1em georgia, "times new roman";
  text-align: center;
  text-transform: uppercase;
  background: url('images/nhs/hmeUtilityNavBorder.gif') center bottom no-repeat;
  cursor: pointer;
  width: 197px;
}
div.hmeUtyNav li.last {
    background: none;
}
div.hmeUtyNav a, div.hmeUtyNav a:visited {
  color: #fff;
  outline: none;
}
div.hmeUtyNav a:focus {
  text-decoration: underline;  
}




/*** Home Tab Container ***/
div.hmeTabContainer {
  background: url('images/nhs/hmeIntroBg.png') repeat-y;
  _background: #ecd7ac;
  position: relative;
  margin-top: -13px;
  z-index: 2;
}
/* Home Tabs */
div.hmeTabContainer ul.tabs {
  margin: 0;
  padding: 0 0 0 15px;
}
div.hmeTabContainer ul.tabs li{
  display: block;
  position: relative;
  margin: 0 10px -3px 0;
  padding: 0;
  float: left;
  list-style: none;
  font-size: 14px;
  letter-spacing: 1px;
  font-family: "Fedra Sans Bold";
    font-style: normal;
    font-weight: normal;
    font-stretch: normal;
}
div.hmeTabContainer ul.tabs li span{
  display: inline-block;
  padding: 13px 15px 11px 0;
}
div.hmeTabContainer ul.tabs li a {
  display: block;
  padding-left: 19px;
  text-decoration: none !important;
  outline: none;
}
div.hmeTabContainer ul.tabs li a:focus span {
  text-decoration: underline !important;
}
div.hmeTabContainer ul.tabs li a:hover span {
  text-decoration: underline !important;
  cursor: pointer;
}
div.hmeTabContainer ul.tabs li.selected a, div.hmeTabContainer ul.tabs li.selected a:visited {
  background: #69BE28;
  color: #fff;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
}
div.hmeTabContainer ul.tabs li.selected span
{
    
}
/* Home Tab Content */
div.hmeTabContainer div.tabbedSections {
  min-height: 350px;
  _height: 350px;
  border-top: solid 3px #69BE28;
  border-bottom: solid 3px #69BE28;
}
/* Patient & Visitor Content */
div.hmeTabContent{
  float: left;
  width: 560px;
  padding: 25px 25px 25px 30px;
  font-size: 1.3em;
  line-height: 1.5em;
}
div.hmeTabContent h4{
  padding-bottom: 4px;
  font: 1.4em "georgia", "times new roman";
  color: #747678;
}
div.hmeTabContent table tr td.col1{
  width: 275px;
  padding-right: 30px;
  vertical-align: top;
}
div.hmeTabContent table tr td.col2{
  width: 210px;
  vertical-align: top;
}
div.hmeTabContent ul{margin:0 0 0 10px; padding:0;}
div.hmeTabContent li{list-style:none;
  background: url(images/blueBullet.gif) no-repeat 0px 8px;
  padding-left:10px;}
div.hmeTabContent li a{
}
div.hmePressRelease h4{margin-bottom: 10px}
div.hmePressRelease ul{
    margin: 0;
    padding: 0;
}
div.hmePressRelease li{
    margin: 0 0 10px 0;
    padding: 0;
    list-style: none !important;
    background-image: none;
}
div.hmePressRelease li a{background:none; padding:0;}
/***** Home Components *****/
/** Video Spotlight **/
div.videoSpotlight{
  float: right;
  width: 324px;
  min-height: 450px;
  padding: 25px;
  font-size: 13px;
  text-align: center;
  background: #F9F7EC;
}
div.videoSpotlight h5{
  font: 1.5em georgia, "times new roman";
  color: #747678;
}
div.videoSpotlight h6{
  margin-bottom: 5px;
  font: 14px "georgia", "times new roman";
  text-align: left;
  color: #747678;
}
div.videoSpotlight img{margin: 10px 0 15px;}
div.videoSpotlight p{
  text-align: left;
  line-height: 1.6em;
} 

/*----
  Home Pop up Navigation
  -----*/
div.hmeUtyNav {
  position: relative;
  z-index: 3;
}
div.hmeUtyNav div.popUpNav {
  position: absolute;
  top: 40px;
  right: 207px;
  padding: 10px;
  width: 237px;
  background: #fff;
  border: solid 1px #005C31;
  display: none;
}
div.hmeUtyNav div.popUpNav p {
  font-size: 1.1em;
  line-height: 1.6em;
}
div.hmeUtyNav div.popUpNav p a {
  font-weight: bold;
  font-family: georgia, "times new roman";
  color: #005C31;
}


















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

/***************** DA Reskin Project 06/2019 **************/

/* DA - Typography */

h1 {
	color: #791753;
	font-family: foco, sans-serif;
	font-weight: 100;
	border-bottom: 1px solid #791753;
	font-size: 32px;
}

h2 {
	color: #784A99;
	font-family: foco, sans-serif;
	font-weight: 600;
	font-size: 20px;
}

h3 {
	color: #000000;
	font-family: foco, sans-serif;
	font-size: 18px;
}

h4 {
	font-family: foco, sans-serif;
	font-size: 1.4em;
}

div.hmeTabContent h4 {
    font-family: foco, sans-serif;
    color: #706F6F;
}

.footer h5 {
	color: #706F6F;
	font-family: foco, sans-serif;
}

div.videoSpotlight h5 {
    font-family: foco, arial, sans-serif;
    color: #706F6F;
}

.footer h6 {
	font-family: foco, sans-serif;
	font-weight: 400;
	font-size: 16px;
}

div.videoSpotlight h6 {
    font-family: foco, arial, sans-serif;
}

body {
	color: #706F6F;
	font: 62.5%/1.4em sofia-pro, arial, sans-serif;
}

p {
	font-family: sofia-pro, arial, sans-serif;
}

/* DA - Links */

a, a:visited {
	color: #007CC1;
}

a:hover {
 color: #183E75;
}

/**** DA - Navigation ****/

/* Main Nav */

.header img.logo {
	width: 275px;
}

div.globalNav {
	background-color: #183E75;
}

div.globalNav ul li.first a {
	text-transform: lowercase;
}

div.globalNav ul li.first a::first-letter {
	text-transform: capitalize;
}

div.globalNav > ul > li:hover > a {
	background-color: #ffffff;
	color: #183E75;
}

div.globalNav ul li a {
	font-family: foco, arial, sans-serif;
	font-weight: bold;
	font-size: 16px;
}

div.globalNav ul li ul {
	background-color: #183E75;
	border: solid 1px #183E75;
	height: 238px;
}

div.globalNav ul li ul li a {
	font-size: 13.5px !important;
    line-height: 1.2em;
}

div.globalNav ul li.selected ul li a {
	border-bottom: 1px solid #ffffff;
	font-family: sofia-pro, arial, sans-serif;
}

div.globalNav ul li ul li a:hover {
	background-color: #ffffff !important;
	color: #183E75 !important;
}

div.globalNav ul li ul li div.level3Menu {
	background-color: #ffffff;
	border-left: 1px solid #183E75;
    border-right: 1px solid #183E75;
}

div.globalNav ul li ul li.menuHover a {
	color: #183E75;
}

/* Search */

div.globalNav ul li.last input {
	background-color: #ffffff;
}

/* Utility Nav */

div.hmeUtyContainer {
    background-color: #004994;
}

div.hmeUtyNav li {
    font-family: foco, arial, sans-serif;
}

div.hmeUtyNav li:last-of-type {
    background: none;
}

div.hmeUtyNav div.popUpNav {
    border: 1px solid #004994;
}

div.hmeUtyNav div.popUpNav p a {
    font-family: sofia-pro, arial, sans-serif;
    color: #007CC1;
}

div.hmeUtyNav div.popUpNav p a:hover {
    color: #183E75
}


/**** Miscellaneous Elements ****/

html {
	margin-bottom: 30px;
}

div.hmeTabContainer ul.tabs li.selected a, div.hmeTabContainer ul.tabs li.selected a:visited {
    background-color: #004994;
}

div.hmeTabContainer div.tabbedSections {
    border-top: solid 3px #004994;
    border-bottom: solid 3px #004994;
}

div.hmeTabContainer ul.tabs li a {
    color: #004994;
}

div.videoSpotlight {
    background-color: #F8F8F8;
}

div.videoSpotlight a {
    color: #0069B4;
}

div.videoSpotlight a:hover {
    color: #183E75;
}

/**** Forms ****/

select, textarea, input {
	font-family: sofia-pro, arial, sans-serif;
}

div.globalNav ul li.last input {
    padding: 5px 8px 8px 8px;
}

/**** Banner Slider ****/


div.hmeBanner div.navigation a:hover {
    background-position: left -68px;
}

div.hmeBanner div.navigation a.selected {
    background-position: left -136px;
}


/*** Alert Section ***/
.alert-section {
  background: #8ED8F8;
  display: block;
  padding-left: 20px;
  padding-right: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
}

  .alert-section .title,
  .alert-section .content,
  .alert-section .content * {
      color: #183E75 !important;
  }

  .alert-section .title {
      margin-bottom: 15px;
      padding-top: 20px
  }

  .alert-section .content {
      padding-bottom: 20px;
  }

      .alert-section .content,
      .alert-section .content * {
          line-height: 1.2em
      }

.alert-section-page-url {
  display: none;
}



/*** Cookie Banner ***/
.cookie-banner {
  background-color: rgba(112,111,111,.95);
  bottom: 0;
  display: block;
  -ms-flex-pack: justify;
  justify-content: space-between;
  left: 0;
  margin: 0 auto;
  overflow: hidden;
  position: fixed;
  right: 0;
  width: 100%;
  z-index: 11;
}

  .cookie-banner .wrapper {
    margin: 0 auto;
    max-width: 980px;
    padding-right: 50px;
    padding-left: 50px;
    width: auto;
  }

  .cookie-banner .cookie-banner__content {
      align-items: center;
      display: table-cell;
      justify-content: space-between;
      padding: 2rem 1.5rem;
  }

  .cookie-banner .cookie-banner__description,
  .cookie-banner .cookie-banner__description * {
      font-size: 16px;
      margin-bottom: 0;
      line-height: 1.3em;
      color: #fff;
  }

      .cookie-banner .cookie-banner__description a {
          font-weight: 700;
          text-decoration: underline;
      }

          .cookie-banner .cookie-banner__description a:hover {
              text-decoration: none;
          }

  .cookie-banner .dismiss {
      display: table-cell;
      vertical-align: middle;
  }

  .cookie-banner .dismiss .dismiss-button {   
      padding: 8px 15px;
      border: 1px solid #fff;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;
      cursor: pointer;
      line-height: 1.6em;
      font-size: 16px !important;
      background: transparent;
      color: #fff;
      font-weight: 700;
  }

  .cookie-banner .dismiss .dismiss-button:hover {
    background: #fff;
    color: rgb(112,111,111);
  }
